body {
  --main-color: #ffa127;
  --btn-color: #ffa127;
  background: #F5F5F5;
}
body p,
body dd {
  margin: 0;
}
.row {
  margin: 0;
}
.nav,
.nav-item-buy {
  display: none;
}
.nav-fixed-height {
  height: 1rem;
}
.container-fluid {
  padding-bottom: 0;
  margin-bottom: 0;
}
.menu {
  display: none;
}
.checkout-container {
  width: 100%;
  padding: 15px;
  margin-bottom: 5vh;
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .checkout-container {
    padding: 5vw 30px 0;
  }
}
.checkout-container .main {
  position: relative;
}
.checkout-container .main .card {
  width: 100%;
  background: #FFFFFF;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
  border: none;
}
@media (min-width: 768px) {
  .checkout-container .main .card {
    width: 48%;
    padding: 30px;
  }
  .checkout-container .main .card:first-child {
    position: absolute;
    right: 0;
    top: 0;
  }
}
.checkout-container .main .card:last-child {
  margin-bottom: 4vh;
}
.checkout-container .main .card .title {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 500;
}
.checkout-container .main .mater {
  /* margin-top: 0.3rem; */
}
.checkout-container .main .form-group {
  position: relative;
  margin-bottom: 10px;
}
.checkout-container .main .form-group:last-child {
  margin-top: 30px;
}
.checkout-container .main .form-group .shut {
  position: absolute;
  left: 0;
  bottom: 100%;
  font-size: 12px;
  font-weight: 500;
  color: #878787;
  -webkit-transform: translate3d(0, 32px, 0) scale(1);
  transform: translate3d(0, 32px, 0) scale(1);
  transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  cursor: inherit;
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .shut {
    font-size: 14px;
  }
}
.checkout-container .main .form-group .form-control {
  width: 100%;
  height: 40px;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 10px 10px 0;
  border-bottom: 1.5px solid #D8D8D8;
  line-height: 1;
  font-weight: 700;
  font-size: 14px;
}
.checkout-container .main .form-group .form-control:focus {
  border-color: var(--btn-color) !important;
}
.checkout-container .main .form-group .form-control:focus + .shut {
  -webkit-transform: translate3d(0, 16px, 0) scale(0.75);
  transform: translate3d(0, 16px, 0) scale(0.75);
  color: var(--btn-color) !important;
}
.checkout-container .main .form-group .form-control.focus {
  border-color: #D8D8D8;
}
.checkout-container .main .form-group .form-control.focus + .shut {
  -webkit-transform: translate3d(0, 16px, 0) scale(0.75);
  transform: translate3d(0, 16px, 0) scale(0.75);
  color: #878787;
}
.checkout-container .main .form-group .form-control.focus + .shut ~ .safeicon {
  fill: var(--btn-color);
}
.checkout-container .main .form-group .form-control.red-error {
  border-color: #dd2c00;
}
.checkout-container .main .form-group .form-control.red-error + .shut {
  color: #dd2c00;
}
.checkout-container .main .form-group .safeicon {
  position: absolute;
  width: 16px;
  right: 0;
  z-index: 1;
  height: 16px;
  bottom: 6px;
  fill: #d9d9d9;
  transition: all 0.3s 0.5s;
  /* &.valid{
                    
                    
                } */
}
.checkout-container .main .form-group .form-group-title {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 500;
}
.checkout-container .main .form-group .radio-box {
  display: flex;
  gap: 10px;
}
.checkout-container .main .form-group .radio-box .form-radio {
  width: 100%;
  flex: 1;
}
.checkout-container .main .form-group .radio-box .form-radio .radio-label {
  display: flex;
  align-items: center;
  border-radius: 6px;
  border: 1.5px solid #C4C4C4;
  padding: 0 0 0 10px;
  transition: all 0.15s;
  gap: 10px;
  height: 50px;
  cursor: pointer;
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .radio-box .form-radio .radio-label {
    height: 60px;
  }
}
.checkout-container .main .form-group .radio-box .form-radio .radio-label .ana {
  width: 2rem;
  height: 2rem;
  border: 0.1rem solid #979797;
  display: inline-flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  transition: -webkit-transform 0.28s ease;
  transition: transform 0.28s ease;
  transition: transform 0.28s ease, -webkit-transform 0.28s ease;
}
.checkout-container .main .form-group .radio-box .form-radio .radio-label .ana:after {
  content: "";
  width: 0.28rem;
  height: 0.28rem;
  background-color: #ff9b3e;
  border-radius: 50%;
  transition: -webkit-transform 0.28s ease;
  transition: transform 0.28s ease;
  transition: transform 0.28s ease, -webkit-transform 0.28s ease;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.checkout-container .main .form-group .radio-box .form-radio .radio-label .sevenicon {
  flex: 1;
  width: 100%;
  height: 100%;
}
.checkout-container .main .form-group .radio-box .form-radio .radio-label .text {
  flex: 4;
  font-size: 13px;
  font-weight: 500;
}
.checkout-container .main .form-group .radio-box .form-radio .radio-label .text i {
  font-style: normal;
}
.checkout-container .main .form-group .radio-box .form-radio input[type=radio] {
  display: none;
}
.checkout-container .main .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label {
  border: 1.5px solid var(--btn-color);
  background-color: #fff8f3;
}
.checkout-container .main .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label .text {
  color: var(--btn-color);
}
.checkout-container .main .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label .ana {
  border-color: var(--btn-color);
}
.checkout-container .main .form-group .radio-box .form-radio input[type=radio]:checked + .radio-label .ana:after {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.checkout-container .main .form-group .form-select {
  display: grid;
  grid-template-columns: 1fr 1fr 1.5fr;
  gap: 10px;
}
.checkout-container .main .form-group .form-select .select-box {
  position: relative;
}
.checkout-container .main .form-group .form-select .select-box select {
  width: 100%;
  height: 40px;
  background: #FFFFFF;
  border-radius: 6px;
  border: 1.5px solid #C4C4C4;
  font-size: 13px;
  outline: none;
  text-align: center;
  text-align-last: center;
  -moz-text-align-last: center;
  font-weight: 500;
  color: #000;
  cursor: pointer;
}
.checkout-container .main .form-group .form-select .select-box option {
  text-align: center;
  text-align-last: center;
  -moz-text-align-last: center;
}
.checkout-container .main .form-group .form-address {
  position: relative;
  margin-top: 10px;
}
.checkout-container .main .form-group .form-store {
  margin-top: 20px;
}
.checkout-container .main .form-group .form-store .radio-label .text {
  padding-left: 2rem;
}
.checkout-container .main .form-group .form-store .radio-label .text i {
  color: rgba(0, 0, 0, 0.3);
}
.checkout-container .main .form-group .form-store .radio-label .text.bg-711 {
  background-image: url("/static/img/711.jpg");
  background-repeat: no-repeat;
  background-size: 1.6rem 1.6rem;
  background-position: 0 0.2rem;
}
.checkout-container .main .form-group .form-store .store-item {
  cursor: pointer;
  margin-bottom: 6px;
  flex-direction: column;
  align-items: flex-start;
  display: block;
  /* input:checked ~ 
                    } */
}
.checkout-container .main .form-group .form-store .store-item input {
  display: none;
}
.checkout-container .main .form-group .form-store .store-item input:checked + .store-content .store-main {
  background-color: #fff8f3;
  border: 1.5px solid var(--btn-color);
  color: var(--btn-color);
}
.checkout-container .main .form-group .form-store .store-item input:checked + .store-content .store-main .store-address {
  color: var(--btn-color);
}
.checkout-container .main .form-group .form-store .store-item input:checked + .store-content .tips {
  height: 28px;
  transition: height 0.5s 0.3s, opacity 0.5s 0.8s, transform 0.5s 0.8s;
  opacity: 1;
  transform: translateX(0);
}
.checkout-container .main .form-group .form-store .store-item .store-input {
  display: none;
}
.checkout-container .main .form-group .form-store .store-item .store-content {
  position: relative;
}
.checkout-container .main .form-group .form-store .store-item .store-content .store-main {
  display: flex;
  align-items: center;
  padding: 0 10px;
  border: 1.5px solid #C4C4C4;
  border-radius: 6px;
  width: 100%;
  height: 40px;
  gap: 10px;
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .form-store .store-item .store-content .store-main {
    height: 48px;
    padding: 0 20px;
  }
}
.checkout-container .main .form-group .form-store .store-item .store-content .store-main .sevenicon {
  /*  width: 2.2rem;
                                height: 2.2rem;
                                margin-right: 1rem; */
  width: 100%;
  height: 100%;
  flex: 1;
}
.checkout-container .main .form-group .form-store .store-item .store-content .store-main .store-info {
  flex: 11;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .form-store .store-item .store-content .store-main .store-info {
    flex: 16;
  }
}
.checkout-container .main .form-group .form-store .store-item .store-content .store-main .store-info .store-name {
  font-size: 12px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .form-store .store-item .store-content .store-main .store-info .store-name {
    font-size: 14px;
  }
}
.checkout-container .main .form-group .form-store .store-item .store-content .store-main .store-info .store-address {
  font-size: 11px;
  color: #b3b3b3;
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .form-store .store-item .store-content .store-main .store-info .store-address {
    font-size: 13px;
  }
}
.checkout-container .main .form-group .form-store .store-item .tips {
  font-size: 11px;
  font-weight: 400;
  display: flex;
  align-items: center;
  padding: 0 10px;
  overflow: hidden;
  height: 0;
  /* margin-top: 0.1rem; */
  transition: all 0.5s 0.3s;
  opacity: 0;
  transform: translateX(15px);
  color: var(--btn-color);
  /* position: absolute;
                        left: 0;
                        bottom: 0; */
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .form-store .store-item .tips {
    font-size: 13px;
  }
}
.checkout-container .main .form-group .form-store .store-item .tips .tipsicon {
  fill: var(--btn-color);
  width: 16px;
  height: 16px;
  margin-right: 4px;
}
@media (min-width: 768px) {
  .checkout-container .main .form-group .form-store .store-item .tips .tipsicon {
    width: 20px;
    height: 20px;
  }
}
.checkout-container .main .form-group .textarea-container {
  position: relative;
  /* display: inline-block; */
  width: 100%;
}
.checkout-container .main .form-group .textarea-container .form-textarea {
  width: 100%;
  height: 80px;
  background: #FFFFFF;
  border-radius: 6px;
  border: 1.5px solid #C4C4C4;
  padding: 10px;
  font-family: "YaHei Consolas Hybrid";
  font-size: 13px;
  position: relative;
  z-index: 0;
}
.checkout-container .main .form-group .textarea-container .form-textarea:focus {
  border-color: var(--btn-color);
  outline: none;
  caret-color: var(--btn-color);
}
.checkout-container .main .form-group .textarea-container .textarea-placeholder {
  position: absolute;
  top: 0;
  left: 0;
  color: #999;
  pointer-events: none;
  white-space: pre-line;
  font-size: 12px;
  padding: 0 10px;
  z-index: 99;
  line-height: 1.3;
}
.checkout-container .main .form-group .textarea-container textarea:focus + .textarea-placeholder,
.checkout-container .main .form-group .textarea-container textarea:not(:placeholder-shown) + .textarea-placeholder {
  display: none;
}
.checkout-container .main .select-sec {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 1s 0.7s ease-in-out;
  transform: translateY(30px);
}
.checkout-container .main .select-sec.show {
  opacity: 1;
  height: auto;
  transform: translateY(0);
}
.checkout-container .main .product-main .goods {
  border: none;
  padding: 1.25rem;
  display: flex;
  flex-direction: row;
  gap: 1.25rem;
  border-radius: 0;
  background: none;
  align-items: center;
}
@media (max-width: 768px) {
  .checkout-container .main .product-main .goods {
    padding: 0;
    gap: 10px;
  }
}
.checkout-container .main .product-main .goods .goods-img {
  flex: 1;
}
.checkout-container .main .product-main .goods .goods-img img {
  width: 100%;
  display: block;
}
.checkout-container .main .product-main .goods .goods-body {
  flex: 2.3;
  padding: 0;
}
.checkout-container .main .product-main .goods .goods-body .title {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .checkout-container .main .product-main .goods .goods-body .title {
    margin-bottom: 4px;
  }
}
.checkout-container .main .product-main .goods .goods-body .title h3 {
  font-size: 1.25rem;
  margin: 0;
  line-height: 1;
  color: #000;
}
@media (max-width: 768px) {
  .checkout-container .main .product-main .goods .goods-body .title h3 {
    font-size: 14px;
  }
}
.checkout-container .main .product-main .goods .goods-body .info-sec .sub-title {
  color: #999;
  font-size: 12px;
  font-weight: 500;
  margin: 0;
}
@media (max-width: 768px) {
  .checkout-container .main .product-main .goods .goods-body .info-sec .sub-title {
    font-size: 11px;
  }
}
.checkout-container .main .product-main .goods .goods-body .info-sec .sub-title .sub-name {
  color: #333;
  margin-right: 4px;
}
.checkout-container .main .product-main .goods .goods-body .ensure {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 10px;
}
.checkout-container .main .product-main .goods .goods-body .ensure .ensure-item {
  place-self: flex-start;
  display: flex;
  align-items: center;
  font-size: 12px;
  line-height: 1;
  font-weight: 700;
  color: #333;
}
@media (max-width: 768px) {
  .checkout-container .main .product-main .goods .goods-body .ensure .ensure-item {
    font-size: 11px;
  }
}
.checkout-container .main .product-main .goods .goods-body .ensure .ensure-item .righticon {
  width: 14px;
  height: 14px;
  flex-shrink: 0;
  margin-right: 3px;
}
.checkout-container .main .product-main .secret {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 6px;
  background-color: #faf5fb;
  padding: 10px;
  border-radius: 4px;
}
@media (max-width: 768px) {
  .checkout-container .main .product-main .secret {
    padding: 6px 10px;
  }
}
.checkout-container .main .product-main .secret p {
  font-size: 12px;
  font-weight: 500;
  color: #6f3585;
}
@media (max-width: 768px) {
  .checkout-container .main .product-main .secret p {
    font-size: 11px;
  }
}
.checkout-container .main .product-main .secret p strong {
  /* text-decoration: #ffa127 5px underline; */
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-decoration-color: #ffa127;
  font-weight: 700;
}
.checkout-container .main .product-main .secret .secret-left {
  display: flex;
  align-items: center;
}
.checkout-container .main .product-main .secret .secret-left .secreticon {
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 6px;
  transform-origin: bottom;
  animation: l20 1s infinite cubic-bezier(0.5, 120, 0.5, -120);
}
@keyframes l20 {
  0% {
    transform: translateY(-1px);
  }
  30%,
  70% {
    transform: translateY(-1px) rotate(0deg);
  }
  49.99% {
    transform: translateY(-1px) rotate(0.2deg);
  }
  50% {
    transform: translateY(-1px) rotate(-0.2deg);
  }
  100% {
    transform: translateY(-1px);
  }
}
.checkout-container .main .product-main .delivery {
  color: #ff9b3e;
  font-size: 0.28rem;
  padding-top: 0.3rem;
  border-top: 0.1rem solid #D8D8D8;
  margin-top: 0.3rem;
}
.checkout-container .main .census {
  margin-top: 10px;
  border-top: 1px solid #e5e5e5;
  padding-top: 10px;
}
.checkout-container .main .census .title {
  font-size: 1.6rem;
  margin-bottom: 0.24rem;
}
.checkout-container .main .census .compute dl {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  align-items: flex-end;
}
.checkout-container .main .census .compute dl:last-child {
  border-top: 1px solid #e5e5e5;
  padding-top: 10px;
  margin-bottom: 0;
}
.checkout-container .main .census .compute dl dt {
  font-size: 14px;
  font-weight: 500;
  color: #333;
}
@media (max-width: 768px) {
  .checkout-container .main .census .compute dl dt {
    font-size: 12px;
  }
}
.checkout-container .main .census .compute dl dt .p-text {
  font-size: 14px;
  color: #ADADAD;
}
@media (max-width: 768px) {
  .checkout-container .main .census .compute dl dt .p-text {
    font-size: 12px;
  }
}
.checkout-container .main .census .compute dl dt .grep {
  font-size: 13px;
  color: #ADADAD;
}
@media (max-width: 768px) {
  .checkout-container .main .census .compute dl dt .grep {
    font-size: 11px;
  }
}
.checkout-container .main .census .compute dl dd {
  font-size: 14px;
  color: #666;
  font-weight: 700;
}
@media (max-width: 768px) {
  .checkout-container .main .census .compute dl dd {
    font-size: 12px;
  }
}
.checkout-container .main .census .compute dl .twd {
  font-size: 12px;
  font-weight: 700;
  margin-right: 2px;
}
@media (max-width: 768px) {
  .checkout-container .main .census .compute dl .twd {
    font-size: 10px;
  }
}
.checkout-container .main .census .count {
  border-top: 1px solid #D8D8D8;
  padding-top: 20px;
  margin-top: 10px;
}
.checkout-container .main .census .count dl {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.checkout-container .main .census .count dl dt {
  font-size: 14px;
}
.checkout-container .main .census .count dl dd {
  font-size: 14px;
}
.checkouticon {
  width: 20px;
  height: 20px;
  fill: #FFF;
  margin-right: 6px;
}
footer,
.bottom-nav {
  display: none;
}
.footer-menu {
  display: none;
}
@media (max-width: 768px) {
  .footer-menu {
    display: flex;
  }
}
.pc-shop-buy {
  display: block;
}
@media (max-width: 768px) {
  .pc-shop-buy {
    display: none;
  }
}
.pc-shop-buy .form-btn {
  width: 100%;
  height: 48px;
  line-height: 40px;
  background: var(--btn-color);
  margin-top: 40px;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  border: none;
}
